/* 
    Document   : estiloMenuDesplegable
    Created on : 06-dic-2011, 19:51:49
    Author     : dserrano
    Description:
        Purpose of the stylesheet follows.
*/
 


/*Sección Minima*/
 .search-menu-item-MINIMO {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 99;
    -fx-padding: 1 2 1 -100;
}
.search-menu-item-MINIMO:selected , .search-menu-item-MINIMO:hover , .search-menu-item-MINIMO:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-MINIMO { -fx-opacity: 0; }
.search-menu-item-MINIMO:hover .search-menu-item-popup-region-MINIMO , .search-menu-item-MINIMO:focused .search-menu-item-popup-region-MINIMO {
    -fx-opacity: 100%;
}
#search-info-box-MINIMO{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-MINIMO{
    -fx-text-fill: white;
}
#search-info-description-MINIMO{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-MINIMO{

    -fx-font-size: 11px;
    -fx-padding: 2 10 0 0;
}

.access-label-MINIMO{
    -fx-font-size: 11px;
}

/*Sección Mediana*/
 .search-menu-item-MEDIANO {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 199;
    -fx-padding: 1 2 1 -200;
}
.search-menu-item-MEDIANO:selected , .search-menu-item-MEDIANO:hover , .search-menu-item-MEDIANO:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-MEDIANO { -fx-opacity: 0; }
.search-menu-item-MEDIANO:hover .search-menu-item-popup-region-MEDIANO , .search-menu-item-MEDIANO:focused .search-menu-item-popup-region-MEDIANO {
    -fx-opacity: 100%;
}
#search-info-box-MEDIANO{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-MEDIANO{
    -fx-text-fill: white;
}
#search-info-description-MEDIANO{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-MEDIANO{

    -fx-font-size: 15px;
    -fx-padding: 2 10 0 0;
}

.access-label-MEDIANO{
    -fx-font-size: 15px;
}

/*Sección Grande*/
 .search-menu-item-GRANDE {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 299;
    -fx-padding: 1 2 1 -300;
}
.search-menu-item-GRANDE:selected , .search-menu-item-GRANDE:hover , .search-menu-item-GRANDE:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-GRANDE { -fx-opacity: 0; }
.search-menu-item-GRANDE:hover .search-menu-item-popup-region-GRANDE , .search-menu-item-GRANDE:focused .search-menu-item-popup-region-GRANDE {
    -fx-opacity: 100%;
}
#search-info-box-GRANDE{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-GRANDE{
    -fx-text-fill: white;
}
#search-info-description-GRANDE{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-GRANDE{

    -fx-font-size: 20px;
    -fx-padding: 2 10 0 0;
}

.access-label-GRANDE{
    -fx-font-size: 20px;
}



/*Sección Grande fuente minima*/
 .search-menu-item-GRANDEFMIN {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 299;
    -fx-padding: 1 2 1 -300;
}
.search-menu-item-GRANDEFMIN:selected , .search-menu-item-GRANDEFMIN:hover , .search-menu-item-GRANDEFMIN:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-GRANDEFMIN { -fx-opacity: 0; }
.search-menu-item-GRANDEFMIN:hover .search-menu-item-popup-region-GRANDEFMIN , .search-menu-item-GRANDEFMIN:focused .search-menu-item-popup-region-GRANDEFMIN {
    -fx-opacity: 100%;
}
#search-info-box-GRANDEFMIN{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-GRANDEFMIN{
    -fx-text-fill: white;
}
#search-info-description-GRANDEFMIN{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-GRANDEFMIN{

    -fx-font-size: 11px;
    -fx-padding: 2 10 0 0;
}

.access-label-GRANDEFMIN{
    -fx-font-size: 11px;
}

/*Sección Mediano fuente minima*/
 .search-menu-item-MEDIANOFMIN {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 199;
    -fx-padding: 1 2 1 -200;
}
.search-menu-item-MEDIANOFMIN:selected , .search-menu-item-MEDIANOFMIN:hover , .search-menu-item-MEDIANOFMIN:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-MEDIANOFMIN { -fx-opacity: 0; }
.search-menu-item-MEDIANOFMIN:hover .search-menu-item-popup-region-MEDIANOFMIN , .search-menu-item-MEDIANOFMIN:focused .search-menu-item-popup-region-MEDIANOFMIN {
    -fx-opacity: 100%;
}
#search-info-box-MEDIANOFMIN{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-MEDIANOFMIN{
    -fx-text-fill: white;
}
#search-info-description-MEDIANOFMIN{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-MEDIANOFMIN{

    -fx-font-size: 11px;
    -fx-padding: 2 10 0 0;
}

.access-label-MEDIANOFMIN{
    -fx-font-size: 11px;
}

/*Sección Grande fuente Mediana*/
 .search-menu-item-GRANDEFMED {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 299;
    -fx-padding: 1 2 1 -300;
}
.search-menu-item-GRANDEFMED:selected , .search-menu-item-GRANDEFMED:hover , .search-menu-item-GRANDEFMED:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-GRANDEFMED { -fx-opacity: 0; }
.search-menu-item-GRANDEFMED:hover .search-menu-item-popup-region-GRANDEFMED , .search-menu-item-GRANDEFMED:focused .search-menu-item-popup-region-GRANDEFMED {
    -fx-opacity: 100%;
}
#search-info-box-GRANDEFMED{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-GRANDEFMED{
    -fx-text-fill: white;
}
#search-info-description-GRANDEFMED{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-GRANDEFMED{

    -fx-font-size: 15px;
    -fx-padding: 2 10 0 0;
}

.access-label-GRANDEFMED{
    -fx-font-size: 15px;
}

/*Sección Mediano fuente Mediana*/
 .search-menu-item-MEDIANOFMED {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 199;
    -fx-padding: 1 2 1 -200;
}
.search-menu-item-MEDIANOFMED:selected , .search-menu-item-MEDIANOFMED:hover , .search-menu-item-MEDIANOFMED:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-MEDIANOFMED { -fx-opacity: 0; }
.search-menu-item-MEDIANOFMED:hover .search-menu-item-popup-region-MEDIANOFMED , .search-menu-item-MEDIANOFMED:focused .search-menu-item-popup-region-MEDIANOFMED {
    -fx-opacity: 100%;
}
#search-info-box-MEDIANOFMED{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-MEDIANOFMED{
    -fx-text-fill: white;
}
#search-info-description-MEDIANOFMED{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-MEDIANOFMED{

    -fx-font-size: 11px;
    -fx-padding: 2 10 0 0;
}

.access-label-MEDIANOFMED{
    -fx-font-size: 11px;
}

/*Sección Extra Grande fuente Mediana*/
 .search-menu-item-EXTRAGRANDEFMED {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 599;
    -fx-padding: 1 2 1 -600;
    
}
.search-menu-item-EXTRAGRANDEFMED:selected , .search-menu-item-EXTRAGRANDEFMED:hover , .search-menu-item-EXTRAGRANDEFMED:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-EXTRAGRANDEFMED { -fx-opacity: 0; }
.search-menu-item-EXTRAGRANDEFMED:hover .search-menu-item-popup-region-EXTRAGRANDEFMED , .search-menu-item-EXTRAGRANDEFMED:focused .search-menu-item-popup-region-EXTRAGRANDEFMED {
    -fx-opacity: 100%;
}
#search-info-box-EXTRAGRANDEFMED{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-EXTRAGRANDEFMED{
    -fx-text-fill: white;
}
#search-info-description-EXTRAGRANDEFMED{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-EXTRAGRANDEFMED{

    -fx-font-size: 15px;
    -fx-padding: 2 10 0 0;
}

.access-label-EXTRAGRANDEFMED{
    -fx-font-size: 15px;
}











/*Sección ExtraGrande*/
 .search-menu-item-ExtraGrande {
    -fx-border-color: transparent transparent transparent #bbbbbb;
    -fx-border-insets: 0 0 0 499;
    -fx-padding: 1 2 1 -500;
}
.search-menu-item-ExtraGrande:selected , .search-menu-item-ExtraGrande:hover , .search-menu-item-ExtraGrande:focused {
    -fx-border-color: transparent transparent transparent derive(-fx-focus-color,30%);
}
.search-menu-item-popup-region-ExtraGrande { -fx-opacity: 0; }
.search-menu-item-ExtraGrande:hover .search-menu-item-popup-region-ExtraGrande , .search-menu-item-ExtraGrande:focused .search-menu-item-popup-region-ExtraGrande {
    -fx-opacity: 100%;
}
#search-info-box-ExtraGrande{
    -fx-padding: -30 -6 -8 -2;
    /*-fx-border-image-source: url("imagenes/info-tooltip.png");*/
    -fx-border-image-slice: 34 20 12 12 fill;
    -fx-border-image-width: 34 20 12 12;
    -fx-border-image-repeat: stretch;
}
#search-info-name-ExtraGrande{
    -fx-text-fill: white;
}
#search-info-description-ExtraGrande{
    -fx-padding: 5 0 5 0;
    -fx-text-fill: white;
}
.group-label-ExtraGrande{

    -fx-font-size: 20px;
    -fx-padding: 2 10 0 0;
}

.access-label-ExtraGrande{
    -fx-font-size: 20px;
}

